=== debian/control ===
Source: mx-broadcom-manager
Section: admin
Priority: optional
Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: qt5-qmake,
	qt5-default,
	qttools5-dev-tools,
	debhelper (>=7.0.50~)
Standards-Version: 3.9.5
Vcs-Git: git://github.com/AdrianTM/mx-network

Package: mx-broadcom-manager
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, mx-viewer, rfkill, menu
Description: MX program for network troubleshooting and configuration
 MX Broadcom Manager is a program used for configuring and troubleshooting 
 antiX MX  network configuration for Broadcom network cards.
